@charset "UTF-8";
/* プロフィールビデオ company CSS */
/* 2011.02.03 */

div.saltwedding_txt{
text-align:center;
margin:0 0 15px;
padding:0 0 35px;
background:url(img/bg_saltwedding.png) no-repeat bottom center;
}

div.saltwedding_txt h3{
margin:0 0 15px;}

#contents p{
margin:0 0 15px;}


div.service dl{
float:left;
width:263px;
margin:0 27px 20px 0 ;
padding:20px 20px 0 20px;
border:1px solid #CBB56C;
}

div.service dl.last{
margin:0;
}

div.service dl dt{
margin:0 0 10px;
text-align:center;}

div.service dl dd{
margin:0;
padding:0;
}

div.service dl dd strong{
display:block;
margin:0 0 10px;
color:#0098e1;}






/* clear */
div.voicebox{overflow: hidden;}

div.voiceboxe:after{
content: "";
display: block;
clear: both;
height: 1px;
overflow: hidden;}

/*\*/
* html div.voicebox{
height: 1em;
overflow: visible;}

/**/



